/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Esconder elementos do menu - barra preta */
ul.basel-product-categories { height: 40px; }
li.cat-link, li.cat-item { display: none; }

a.btn-quick-shop {
    background-color: transparent!important;
    color: #dd9933!important;
}

/* mobile categories */
a.basel-show-categories { display: none; }
.title-shop .nav-shop { height: 40px; }


/* GDPR */
input.ct-ultimate-gdpr-consent-field {
    float: left;
    margin-top: 6px;
}
label[for="ct-ultimate-gdpr-consent-field"] { float: left; }
.wpcf7-acceptance .wpcf7-list-item { margin-left: 0px; }



@media (min-width: 769px)
{
	.basel-filter-buttons { display: none!important; }
	#mobile_image_banner{ display: none; }
	#desk_home_slide{ display: block; margin-top: 25px;}

	#mobile-image-row{ display: none!important; }
}

@media (max-width: 768px)
{
	.basel-filter-buttons { display: block; }
	aside.sidebar-container.sidebar-left { display: none; }
	.content-with-products{ left: 7.6%; }

	/* quick shop color */
	a.btn-quick-shop {
	    background-color: transparent!important;
	    color: #dd9933!important;
	}
	.quick-shop-btn{ display: none; }

	#mobile_image_banner{ display: block; }
	#desk_home_slide{ display: block; }
	#desk_home_slide{ display: none; }

	#desktop-video-row{ display:none!important; }
}

@media (max-width: 768px) and (orientation: landscape){
	.content-with-products{ left: 0%; }	
}
@media (max-width: 480px) and (orientation: portrait) {
	.content-with-products{ left: 0%; }
}